a img {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
a:hover img {
	border-top-color: #FFFF00;
	border-right-color: #FFFF00;
	border-bottom-color: #FFFF00;
	border-left-color: #FFFF00;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

.join {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size:15px; color:#ffffff; font-weight:bold}

.join_b1 {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#ffffff;}



.style1 {
	font-size: 24pt;
	font-weight: bold;
	color: #00A0D4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.topmenu:link {
	text-decoration : none;	
	color : #ffcc00; font-family : Arial, Tahoma, Verdana, Geneva, Helvetica;
	font-size : 11px;
}
a.topmenu:visited {
	text-decoration : none;	
	color : #ffcc00; font-family : Arial, Tahoma, Verdana, Geneva, Helvetica;
	font-size : 11px;
}
a.topmenu:hover {
	text-decoration : underline;
	color : #ffcc00; font-family : Arial, Tahoma, Verdana, Geneva, Helvetica;
	font-size : 11px;
} 


.bonustitle {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF; text-transform: none}

.bonustext {  font-family: Tahoma; font-size: 11px; color: #333333; font-weight: normal; line-height: 13px}

a.bonus {
	font-weight : bold;
}
a.bonus:link {
	text-decoration : underline;
	color : #ffffff;
}
a.bonus:visited {
	text-decoration : underline;
	color : #ffffff;
}
a.bonus:hover {
	text-decoration : none;	
	color : #ffffff;
}

a.bonus2 {
	font-weight : bold;
}
a.bonus2:link {
	text-decoration : underline;
	color : #000000;
}
a.bonus2:visited {
	text-decoration : underline;
	color : #000000;
}
a.bonus2:hover {
	text-decoration : none;	
	color : #000000;
}

.text2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-transform: uppercase; color: #FFFFFF; text-decoration: none; font-weight: bold}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FAF2C4; text-decoration: none; font-weight:bold}